[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97545

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-1314

Date: (C)2010-04-08   (M)2015-12-16
 
CVSS Score: 5.0Access Vector: NETWORK
Exploitability Subscore: 10.0Access Complexity: LOW
Impact Subscore: 2.9Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: NONE
 Availability: NONE











Directory traversal vulnerability in the Highslide JS (com_hsconfig) component 1.5 and 2.0.9 for Joomla! allows remote attackers to read arbitrary files via a .. (dot dot) in the controller parameter to index.php. NOTE: some of these details are obtained from third party information.

Reference:
EXPLOIT-DB-12086
BID-39239
SECUNIA-39359
http://packetstormsecurity.org/1004-exploits/joomlahsconfig-lfi.txt

CWE    1
CWE-22

© 2013 SecPod Technologies